Subject: Guess it's getting stable ...

From: Ralf Baechle <[email-masked]>
Date: Fri, 3 Oct 1997 01:01:05 +0200 (MET DST)

That's the best scene from the movie I'm just enjoying:

  3:44pm  up  1:02,  2 users,  load average: 137.09, 95.96, 57.83
276 processes: 188 sleeping, 86 running, 2 zombie, 0 stopped
CPU states: 52.9% user, 35.3% system, 66.5% nice, 18.2% idle
Mem:   63636K av,  62388K used,   1248K free,  72900K shrd,    440K buff
Swap: 130748K av,  95288K used,  35460K free                  4412K cached

That's compiling two kernels, glibc, gcc, binutils and CVS with make -j.
I think I forgot to run a couple of crashmes ...

  Ralf